Subject: ARM patches for 2.1.132 unreleased

From: Russell King - ARM Linux Admin <[email-masked]>
Date: Mon, 28 Dec 1998 00:12:53 +0000 (GMT)

Hi all,

Yes, I know that the patch on the FTP site is cocked up.  It'll be fixed
tomorrow. (hopefully morning, UK time).  It seems to be suffering from the
"do too much before release and it won't work" syndrome.
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |        Russell King       [email-masked]      --- ---
  | | | |  http://www.arm.linux.org.uk/~rmk/armlinux.html    /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]